// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		12DCABF7239A560300DA3520 /* DashBoardPageViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 12DCABF6239A560300DA3520 /* DashBoardPageViewController.swift */; };
		21658A9CAEBF739729F8F512 /* Pods_ViewAnimation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9A9B11454DD1069DD48E2107 /* Pods_ViewAnimation.framework */; };
		7115009623963F04002DC2DE /* SubmitSuccessViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7115009423963F04002DC2DE /* SubmitSuccessViewController.swift */; };
		7115009723963F04002DC2DE /* SubmitSuccessViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = 7115009523963F04002DC2DE /* SubmitSuccessViewController.xib */; };
		711DEA8F23950D4300C66E2E /* ChoiceFieldCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 711DEA8E23950D4300C66E2E /* ChoiceFieldCell.xib */; };
		714AB7162394EA1200565AB1 /* ZCAppInfo.plist in Resources */ = {isa = PBXBuildFile; fileRef = 714AB7152394EA1200565AB1 /* ZCAppInfo.plist */; };
		718B3F3C238FD48E00610015 /* DateExtension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 718B3F3B238FD48E00610015 /* DateExtension.swift */; };
		71E39553238D071F003B54B8 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 71E39552238D071F003B54B8 /* AppDelegate.swift */; };
		71E39555238D071F003B54B8 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 71E39554238D071F003B54B8 /* SceneDelegate.swift */; };
		71E39557238D071F003B54B8 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 71E39556238D071F003B54B8 /* ViewController.swift */; };
		71E3955A238D071F003B54B8 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 71E39558238D071F003B54B8 /* Main.storyboard */; };
		71E3955C238D0725003B54B8 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 71E3955B238D0725003B54B8 /* Assets.xcassets */; };
		71E3955F238D0725003B54B8 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 71E3955D238D0725003B54B8 /* LaunchScreen.storyboard */; };
		71E39569238D1214003B54B8 /* Picker.swift in Sources */ = {isa = PBXBuildFile; fileRef = 71E39568238D1214003B54B8 /* Picker.swift */; };
		71E3956B238D4190003B54B8 /* BookServiceViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 71E3956A238D4190003B54B8 /* BookServiceViewController.swift */; };
		71E3956E238D4271003B54B8 /* VehicleCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 71E3956C238D4271003B54B8 /* VehicleCell.swift */; };
		71E3956F238D4271003B54B8 /* VehicleCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 71E3956D238D4271003B54B8 /* VehicleCell.xib */; };
		71E39571238D5215003B54B8 /* SelectionViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 71E39570238D5215003B54B8 /* SelectionViewController.swift */; };
		71F97E19238F9FF3003DF8A8 /* BookServiceField.swift in Sources */ = {isa = PBXBuildFile; fileRef = 71F97E18238F9FF3003DF8A8 /* BookServiceField.swift */; };
		71F97E1D238FB07C003DF8A8 /* SelectionTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 71F97E1B238FB07C003DF8A8 /* SelectionTableViewCell.swift */; };
		71F97E1E238FB07C003DF8A8 /* SelectionTableViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 71F97E1C238FB07C003DF8A8 /* SelectionTableViewCell.xib */; };
		71F97E21238FC4F6003DF8A8 /* BookServiceFormDataSource.swift in Sources */ = {isa = PBXBuildFile; fileRef = 71F97E20238FC4F6003DF8A8 /* BookServiceFormDataSource.swift */; };
		BDDFE1C0239A53AD00F60C94 /* FormHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = BDDFE1BF239A53AD00F60C94 /* FormHandler.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		12DCABF6239A560300DA3520 /* DashBoardPageViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DashBoardPageViewController.swift; sourceTree = "<group>"; };
		4A1385644264C844B0D79E86 /* Pods-ViewAnimation.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ViewAnimation.release.xcconfig"; path = "Target Support Files/Pods-ViewAnimation/Pods-ViewAnimation.release.xcconfig"; sourceTree = "<group>"; };
		6FF581DE820C980F18946BA6 /* Pods-ViewAnimation.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ViewAnimation.debug.xcconfig"; path = "Target Support Files/Pods-ViewAnimation/Pods-ViewAnimation.debug.xcconfig"; sourceTree = "<group>"; };
		711500912396323B002DC2DE /* ViewAnimation-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "ViewAnimation-Bridging-Header.h"; sourceTree = "<group>"; };
		7115009423963F04002DC2DE /* SubmitSuccessViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SubmitSuccessViewController.swift; sourceTree = "<group>"; };
		7115009523963F04002DC2DE /* SubmitSuccessViewController.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = SubmitSuccessViewController.xib; sourceTree = "<group>"; };
		711DEA8E23950D4300C66E2E /* ChoiceFieldCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = ChoiceFieldCell.xib; sourceTree = "<group>"; };
		714AB7152394EA1200565AB1 /* ZCAppInfo.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = ZCAppInfo.plist; sourceTree = "<group>"; };
		718B3F3B238FD48E00610015 /* DateExtension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DateExtension.swift; sourceTree = "<group>"; };
		71E3954F238D071F003B54B8 /* Zylker Service.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Zylker Service.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		71E39552238D071F003B54B8 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		71E39554238D071F003B54B8 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		71E39556238D071F003B54B8 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		71E39559238D071F003B54B8 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		71E3955B238D0725003B54B8 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		71E3955E238D0725003B54B8 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		71E39560238D0725003B54B8 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		71E39568238D1214003B54B8 /* Picker.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Picker.swift; sourceTree = "<group>"; };
		71E3956A238D4190003B54B8 /* BookServiceViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BookServiceViewController.swift; sourceTree = "<group>"; };
		71E3956C238D4271003B54B8 /* VehicleCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = VehicleCell.swift; sourceTree = "<group>"; };
		71E3956D238D4271003B54B8 /* VehicleCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = VehicleCell.xib; sourceTree = "<group>"; };
		71E39570238D5215003B54B8 /* SelectionViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SelectionViewController.swift; sourceTree = "<group>"; };
		71F97E18238F9FF3003DF8A8 /* BookServiceField.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BookServiceField.swift; sourceTree = "<group>"; };
		71F97E1B238FB07C003DF8A8 /* SelectionTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SelectionTableViewCell.swift; sourceTree = "<group>"; };
		71F97E1C238FB07C003DF8A8 /* SelectionTableViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = SelectionTableViewCell.xib; sourceTree = "<group>"; };
		71F97E20238FC4F6003DF8A8 /* BookServiceFormDataSource.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BookServiceFormDataSource.swift; sourceTree = "<group>"; };
		9A9B11454DD1069DD48E2107 /* Pods_ViewAnimation.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_ViewAnimation.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		BDDFE1BF239A53AD00F60C94 /* FormHandler.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FormHandler.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		71E3954C238D071F003B54B8 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				21658A9CAEBF739729F8F512 /* Pods_ViewAnimation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		12DCABF5239A55D500DA3520 /* DashBoardPage */ = {
			isa = PBXGroup;
			children = (
				12DCABF6239A560300DA3520 /* DashBoardPageViewController.swift */,
			);
			path = DashBoardPage;
			sourceTree = "<group>";
		};
		71E39546238D071F003B54B8 = {
			isa = PBXGroup;
			children = (
				71E39551238D071F003B54B8 /* ViewAnimation */,
				71E39550238D071F003B54B8 /* Products */,
				E86D070BBDDCE41117CAFA14 /* Pods */,
				B2E849E77045889B3B5AF4EF /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		71E39550238D071F003B54B8 /* Products */ = {
			isa = PBXGroup;
			children = (
				71E3954F238D071F003B54B8 /* Zylker Service.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		71E39551238D071F003B54B8 /* ViewAnimation */ = {
			isa = PBXGroup;
			children = (
				714AB7152394EA1200565AB1 /* ZCAppInfo.plist */,
				71E39552238D071F003B54B8 /* AppDelegate.swift */,
				71E39554238D071F003B54B8 /* SceneDelegate.swift */,
				71E39556238D071F003B54B8 /* ViewController.swift */,
				12DCABF5239A55D500DA3520 /* DashBoardPage */,
				BDDFE1BF239A53AD00F60C94 /* FormHandler.swift */,
				71F97E1F238FC4B4003DF8A8 /* BookServiceForm */,
				71E39558238D071F003B54B8 /* Main.storyboard */,
				71E39568238D1214003B54B8 /* Picker.swift */,
				71E3955B238D0725003B54B8 /* Assets.xcassets */,
				71E3955D238D0725003B54B8 /* LaunchScreen.storyboard */,
				71E39560238D0725003B54B8 /* Info.plist */,
				711500912396323B002DC2DE /* ViewAnimation-Bridging-Header.h */,
			);
			path = ViewAnimation;
			sourceTree = "<group>";
		};
		71F97E0B238E81C3003DF8A8 /* BookFormCells */ = {
			isa = PBXGroup;
			children = (
				71E3956C238D4271003B54B8 /* VehicleCell.swift */,
				71E3956D238D4271003B54B8 /* VehicleCell.xib */,
				711DEA8E23950D4300C66E2E /* ChoiceFieldCell.xib */,
				71F97E18238F9FF3003DF8A8 /* BookServiceField.swift */,
			);
			path = BookFormCells;
			sourceTree = "<group>";
		};
		71F97E1A238FB059003DF8A8 /* SelectionView */ = {
			isa = PBXGroup;
			children = (
				71E39570238D5215003B54B8 /* SelectionViewController.swift */,
				71F97E1B238FB07C003DF8A8 /* SelectionTableViewCell.swift */,
				71F97E1C238FB07C003DF8A8 /* SelectionTableViewCell.xib */,
			);
			path = SelectionView;
			sourceTree = "<group>";
		};
		71F97E1F238FC4B4003DF8A8 /* BookServiceForm */ = {
			isa = PBXGroup;
			children = (
				71E3956A238D4190003B54B8 /* BookServiceViewController.swift */,
				71F97E20238FC4F6003DF8A8 /* BookServiceFormDataSource.swift */,
				718B3F3B238FD48E00610015 /* DateExtension.swift */,
				7115009423963F04002DC2DE /* SubmitSuccessViewController.swift */,
				7115009523963F04002DC2DE /* SubmitSuccessViewController.xib */,
				71F97E0B238E81C3003DF8A8 /* BookFormCells */,
				71F97E1A238FB059003DF8A8 /* SelectionView */,
			);
			path = BookServiceForm;
			sourceTree = "<group>";
		};
		B2E849E77045889B3B5AF4EF /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				9A9B11454DD1069DD48E2107 /* Pods_ViewAnimation.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		E86D070BBDDCE41117CAFA14 /* Pods */ = {
			isa = PBXGroup;
			children = (
				6FF581DE820C980F18946BA6 /* Pods-ViewAnimation.debug.xcconfig */,
				4A1385644264C844B0D79E86 /* Pods-ViewAnimation.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		71E3954E238D071F003B54B8 /* Zylker Service */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 71E39563238D0725003B54B8 /* Build configuration list for PBXNativeTarget "Zylker Service" */;
			buildPhases = (
				475192DB473C42C5BE1C9BF3 /* [CP] Check Pods Manifest.lock */,
				71E3954B238D071F003B54B8 /* Sources */,
				71E3954C238D071F003B54B8 /* Frameworks */,
				71E3954D238D071F003B54B8 /* Resources */,
				A6F899F93673C1971C6A14A9 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Zylker Service";
			productName = ViewAnimation;
			productReference = 71E3954F238D071F003B54B8 /* Zylker Service.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		71E39547238D071F003B54B8 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1120;
				LastUpgradeCheck = 1120;
				ORGANIZATIONNAME = "Riyaz Mohammed";
				TargetAttributes = {
					71E3954E238D071F003B54B8 = {
						CreatedOnToolsVersion = 11.2;
						LastSwiftMigration = 1120;
					};
				};
			};
			buildConfigurationList = 71E3954A238D071F003B54B8 /* Build configuration list for PBXProject "ViewAnimation" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 71E39546238D071F003B54B8;
			productRefGroup = 71E39550238D071F003B54B8 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				71E3954E238D071F003B54B8 /* Zylker Service */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		71E3954D238D071F003B54B8 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				71E3956F238D4271003B54B8 /* VehicleCell.xib in Resources */,
				714AB7162394EA1200565AB1 /* ZCAppInfo.plist in Resources */,
				71F97E1E238FB07C003DF8A8 /* SelectionTableViewCell.xib in Resources */,
				71E3955F238D0725003B54B8 /* LaunchScreen.storyboard in Resources */,
				7115009723963F04002DC2DE /* SubmitSuccessViewController.xib in Resources */,
				711DEA8F23950D4300C66E2E /* ChoiceFieldCell.xib in Resources */,
				71E3955C238D0725003B54B8 /* Assets.xcassets in Resources */,
				71E3955A238D071F003B54B8 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		475192DB473C42C5BE1C9BF3 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-ViewAnimation-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		A6F899F93673C1971C6A14A9 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-ViewAnimation/Pods-ViewAnimation-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-ViewAnimation/Pods-ViewAnimation-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-ViewAnimation/Pods-ViewAnimation-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		71E3954B238D071F003B54B8 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				71E39557238D071F003B54B8 /* ViewController.swift in Sources */,
				718B3F3C238FD48E00610015 /* DateExtension.swift in Sources */,
				71E3956B238D4190003B54B8 /* BookServiceViewController.swift in Sources */,
				71E3956E238D4271003B54B8 /* VehicleCell.swift in Sources */,
				71F97E19238F9FF3003DF8A8 /* BookServiceField.swift in Sources */,
				71E39553238D071F003B54B8 /* AppDelegate.swift in Sources */,
				12DCABF7239A560300DA3520 /* DashBoardPageViewController.swift in Sources */,
				71F97E21238FC4F6003DF8A8 /* BookServiceFormDataSource.swift in Sources */,
				71E39571238D5215003B54B8 /* SelectionViewController.swift in Sources */,
				71F97E1D238FB07C003DF8A8 /* SelectionTableViewCell.swift in Sources */,
				7115009623963F04002DC2DE /* SubmitSuccessViewController.swift in Sources */,
				71E39569238D1214003B54B8 /* Picker.swift in Sources */,
				BDDFE1C0239A53AD00F60C94 /* FormHandler.swift in Sources */,
				71E39555238D071F003B54B8 /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		71E39558238D071F003B54B8 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				71E39559238D071F003B54B8 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		71E3955D238D0725003B54B8 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				71E3955E238D0725003B54B8 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		71E39561238D0725003B54B8 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		71E39562238D0725003B54B8 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		71E39564238D0725003B54B8 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 6FF581DE820C980F18946BA6 /* Pods-ViewAnimation.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = ZQ2E27B792;
				ENABLE_BITCODE = NO;
				INFOPLIST_FILE = ViewAnimation/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.golays.sdkDemo.ViewAnimation;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "ViewAnimation/ViewAnimation-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		71E39565238D0725003B54B8 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 4A1385644264C844B0D79E86 /* Pods-ViewAnimation.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 7K4HFZD4Q7;
				ENABLE_BITCODE = NO;
				INFOPLIST_FILE = ViewAnimation/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.golays.sdkDemo.ViewAnimation;
				PRODUCT_NAME = "Zylker Service";
				SWIFT_OBJC_BRIDGING_HEADER = "ViewAnimation/ViewAnimation-Bridging-Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		71E3954A238D071F003B54B8 /* Build configuration list for PBXProject "ViewAnimation" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				71E39561238D0725003B54B8 /* Debug */,
				71E39562238D0725003B54B8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		71E39563238D0725003B54B8 /* Build configuration list for PBXNativeTarget "Zylker Service" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				71E39564238D0725003B54B8 /* Debug */,
				71E39565238D0725003B54B8 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 71E39547238D071F003B54B8 /* Project object */;
}
